Dosemu S-Lang Vulnerability

Bugtraq ID: 187
Class: Boundary Condition Error
CVE:
Remote: Unknown
Local: Unknown
Published: Jan 04 1999 12:00AM
Updated: Jan 04 1999 12:00AM
Credit: The vulnerability was first posted on Bugtraq by Trev (digit@LINUX.IS) on Mon, 4 Jan 1999 06:26:52 +0000. You can find the original post at http://www.geek-girl.com/bugtraq/1999_1/0040.html
Vulnerable: SuSE Linux 5.1
SuSE Linux 5.0
Redhat Linux 5.2 i386
Redhat Linux 5.1
- Standard & Poors ComStock 4.2.4
Redhat Linux 5.0
Redhat Linux 4.2
Redhat Linux 4.1
Redhat Linux 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus